{
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to8",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to41",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7totau",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to8_2",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to43",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to121",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to7_43",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to351",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to147",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to87",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to38_1",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to38",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to37",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to128",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to49",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to7_5",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to4",
        "processors": {
          "processors": []
        }
      }
    },
    {
      "weight": 10,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "backrooms:level7to13_1",
        "processors": {
          "processors": []
        }
      }
    }
  ]
}